body .tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta,
body .tribe-events-tickets-rsvp tr.tribe-tickets-meta-row {
    display: table-row!important;
}

@media (max-width: 991.98px) {
    .entry-content img {
        margin: auto;
        max-width: 100%;
        display: block;
    }
    .sow-image-container {
        text-align: center;
    }
    .sow-image-container a {
        display: block;
        width: 100%
    }
}

.awc_directory_profile_single_image img {
    width: auto;
}

.so-widget-sow-image-default-d6014b76747a .sow-image-container {
    justify-content: center;
}

.page-id-68 .video-wrapper {
    height: 500px;
    padding-bottom: 0;

}

.page-id-68 p + .video-wrapper {
    margin-top: 0em;
}

#main ul.winners-list-no-scroll dl dt .nominee-title h2 {
    text-transform: inherit!important;
}

.awc_directory_profile_single_image img {
    max-width: 100%;
    height: auto;
    min-height: inherit;
}

.page-id-64 img {
    height: auto;
}